/* INDEX Stylesheet */

@import url('text.css');
@import url('navigation.css');
@import url('kwicks.css');
@import url('tables.css');

div#highlighter {
	border: 2px solid orange;
	background: #fdffea;
	padding: 5px;
	opacity: 0.0;
	z-index: 20;
	overflow: hidden;
	width: auto; height: auto;
	display: block;
}

body {
	background: url(../img/bubbles.jpg);
	margin: 0;
}

hr {
	background: #f1f1f1;
	background: -webkit-gradient(linear, left top, right top, from(white), to(#d8e6f2), color-stop(0.3, #e1e1e1), color-stop(0.5, #e1e1e1), color-stop(0.7, #e1e1e1));
	background: -moz-linear-gradient(left, white, white, #e1e1e1, #e1e1e1, #e1e1e1, white, white);
	height: 1px;
	border: none;
	-webkit-box-shadow: 0px -2px 3px #edeef2; -moz-box-shadow: 0px -2px 3px #edeef2; box-shadow: 0px -2px 3px #edeef2;
}

div#header {
	background: url(../img/header_blue_gradient.png);
	background: -webkit-gradient(radial, 50% 50%, 150, 50% 50%, 800, from(white), to(#fbfcfe), color-stop(0.8, #c9ddee));
	background: -moz-radial-gradient(center 45deg, circle closest-corner, white 30%, #c9ddee 120%);
	-webkit-border-top-left-radius: 6px; -webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px; -moz-border-radius-topright: 6px;
	border-top-left-radius: 6px; border-top-right-radius: 6px;
	height: 275px;
	width: 900px;
	-webkit-box-shadow: 0px 0px 5px #748ea5; -moz-box-shadow: 0px 0px 5px #748ea5; box-shadow: 0px 0px 5px #748ea5;
	z-index: 11;
	margin: 0 auto /* -75px auto */;
	overflow: hidden;
}

div#header_share {
		background: url(../img/grey_gradient.png);
		background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
		background: -moz-linear-gradient(top, #fff, #eee);
		height: 75px;
		width: 170px;
		position: relative;
		clear: both;
		overflow: hidden;
		margin: 0px 65px 0px auto;
		top: 35px;
		z-index: 20;
		text-align: center;
		-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
		-webkit-box-shadow: 0px -1px 2px #d5dee6; -moz-box-shadow: 0px -1px 2px #d5dee6; box-shadow: 0px -1px 2px #d5dee6; 
	}
	
	div#header_share a {
		text-decoration: none;
		border: none;
	}
	div#header_share a img {
		text-decoration: none;
		border: none;
	}

div#bundle_banner {
	background: url(../img/grey_gradient.png);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
	background: -moz-linear-gradient(top, white, #eee);
	-webkit-box-shadow: 0px 0px 4px #a5b6c5; -moz-box-shadow: 0px 0px 4px #a5b6c5; box-shadow: 0px 0px 4px #a5b6c5;
	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
	width: 880px;
	margin: 5px auto 20px auto;
	padding: 10px;
	text-align: center;
	text-shadow: 0px 2px 1px white;
}

div#bundle_banner h3 {
	text-shadow: 0px 2px 1px white;
	font-family: "Droid Bold";
}

div#contents {
	position: relative;
	width: 900px;
	margin: 0 auto 0 auto;
	background: white;
	-webkit-box-shadow: 0px 5px 10px #748ea5; -moz-box-shadow: 0px 5px 10px #748ea5; box-shadow: 0px 5px 10px #748ea5;
	overflow: hidden;
	-webkit-border-bottom-left-radius: 6px; -webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px; -moz-border-radius-bottomright: 6px;
	border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;
}

	div#header_icon {
		float: left;
		margin: 30px 15px 0px 25px;
	}

	div#header_text {
		text-align: center;
		float: left;
		width: 350px;
		margin: 75px 40px 0px 30px;
	}
		
	div#header_text h2 {
		margin-left: 5px;
		margin-top: -6px;
	}

	div#header_price {
		position: absolute;
		margin: -35px 0 0 94;
	}
	
	div#header_buttons p {
		font-family: "Lucida Grande";
		font-size: 0.7em;
		color: #c5c7ca;
		margin: 20px 0px 0px 0px;
	}
	
	div#header_flags {
		margin: 0px 10px 0px auto;
		height: 1px; width: 80px;
	}
	
	div#header_buttons {
		text-align: center;
		float: left;
		width: 200px;
		margin: 80px 0 0 0;
	}

		span#downloadbutton {
			background: url(../img/grey_gradient.png);
			background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
			background: -moz-linear-gradient(top, #fff, #eee);
			padding: 6px 24px;
			font: 16px "Droid Bold";
			-webkit-box-shadow: 0px 1px 3px #8e9599; -moz-box-shadow: 0px 1px 3px #8e9599; box-shadow: 0px 1px 3px #8e9599;
			text-shadow: 0px 1px 1px white;
			-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
		}
		
		span#purchasebutton {
			background: url(../img/grey_gradient.png);
			background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
			background: -moz-linear-gradient(top, #fff, #eee);
			padding: 6px 24px;
			font: 16px "Droid Bold";
			-webkit-box-shadow: 0px 1px 3px #8e9599; -moz-box-shadow: 0px 1px 3px #8e9599; box-shadow: 0px 1px 3px #8e9599;
			text-shadow: 0px 1px 1px white;
			-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
		}
		
		span#downloadbutton a {
			text-decoration: none;
			color: #8e9599;
			-webkit-transition-property: color; -webkit-transition-duration: 1s;
			-moz-transition-property: color; -moz-transition-duration: 1s;
		}
		
		span#downloadbutton a:hover {
			color: #04385d;
		}
		
		span#purchasebutton a {
			text-decoration: none;
			color: #8e9599;
			-webkit-transition-property: color; -webkit-transition-duration: 1s;
			-moz-transition-property: color; -moz-transition-duration: 1s;
		}
		
		span#purchasebutton a:hover {
			color: #04385d;
		}

div#middle {
	width: 900px;
	margin: -8px auto 0 auto;
}

div#middle a {
	text-decoration: none;
}

div.row {
	margin: 20 auto;
	width: 900px;
	height: auto;
	overflow: hidden;
}
	
	div#row1_text, div#editor_text, div#recipecast_text, div#importer_text {
		margin: 10 30;
	}
	
	div#row1_image, div#editor_image, div#recipecast_image, div#importer_image {
		margin: 0 auto;
		text-align: center;
	}
	
	
	div#row2_text {
		margin: 10 30;
	}
	
	div#row2_image {
		margin: 0 auto;
		text-align: center;
	}
	
	div#recipecast_image {
		margin-bottom: -20px;
	}
	
		div#row2_image img {
			width: 700px;
		}
	
	div#row3 {
		clear: both;
	}	
		
	div#row3_text {
		width: 532px;
		margin: 0px 15px 0px 30px;
		overflow: hidden;
		float: left;
	}
	
	div#row3_image {
		margin: 0px 30px 0px 15px;
		width: 242px;
		overflow: hidden;
		float: left;
	}
	
	div#row4 {
		clear: both;
	}
	
	div#row4_text {
		width: 532px;
		margin: 0px 15px 0px 30px;
		overflow: hidden;
		float: left;
	}
	
	div#row4_image {
		margin: 0px 30px 0px 15px;
		width: 242px;
		overflow: hidden;
		float: left;
		text-align: center;
	}
	
	
	div#row5_text {
		margin: 10 30;
	}
	
	div#row5_image {
		text-align: center;
	}
		
	

	div#box_4 {
		width: 900px;
		height: auto;
		float: left;
		overflow: hidden;
		margin: 10px auto 10px 75px;
		display: none;
	}
	
		div#twitterbird {
			float: left;
		}
		
		div#tip {
			position: relative;
			right: -8px;
			top: 8px;
			width: 7px;
			height: 11px;
			float: left;
		}
		
		div#twitter_div {
			float: left;
			border: 1px solid #d3cecd;
			-webkit-border-radius: 3px;
			margin: 0 0 0 7;
			width: 665px;
			height: auto;
			overflow: hidden;
			color: #4d4d56;
		}
		
		div#twitter_div ul {
			list-style: none;
			margin: 0.5em 0em 0em 0em;
		}
		
		div#twitter_div li {
			margin: 0em 0em 0.5em -1.5em;
		}
		
		div#box_4 a {
			color: #adc5dc;
		}
		
	
div#badge_row {
	clear: both;
	margin: 20 auto 20 auto;
	overflow: hidden;
	width: 900px;
}

	div#badge_row table {
		width: 900px;
		text-align: center;
		margin: 0 auto;
	}
	
	div#badge_row table td {
		text-align: center;
		vertical-align: bottom;
		margin: 0 auto;
	}

div#footer {
	margin: 10 auto;
	width: 900px;
	height: 50px;
	text-align: center;
}

	div#seacow {
	clear: both;
	overflow: hidden;
	position: relative;
	bottom: 0;
	width: 256px;
	height: 100px;
	margin: 0 auto;
}

	div#seacow img {
		height: 256px;
	}